/*----------------------------------------------------------------
    Document   : base.css
    Author     : Sercan YEMEN
    Description: Autumn Prestashop Theme - Base Stylesheet

----------------------------------------------------------------

    HTML Reset & Hacks & Fixes

----------------------------------------------------------------*/


/*----------------------------------------------------------------*/
/* HTML Reset (http://meyerweb.com/eric/tools/css/reset/)
/*----------------------------------------------------------------*/
    
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, embed, 
    figure, figcaption, footer, header, hgroup, 
    menu, nav, output, ruby, section, summary,
    time, mark, audio, video {
            margin: 0;
            padding: 0;
            border: 0;
            font-size: 100%;
            font: inherit;
            vertical-align: baseline;
    }
    /* HTML5 display-role reset for older browsers */
    article, aside, details, figcaption, figure, 
    footer, header, hgroup, menu, nav, section {
            display: block;
    }
    body {
            line-height: 1;
    }
    ol, ul {
            list-style: none;
    }
    blockquote, q {
            quotes: none;
    }
    blockquote:before, blockquote:after,
    q:before, q:after {
            content: '';
            content: none;
    }
    table {
            border-collapse: collapse;
            border-spacing: 0;
    }

    
/*----------------------------------------------------------------*/
/* Hacks & Fixes
/*----------------------------------------------------------------*/       


/* 1- Clearfix - (http://css-tricks.com/snippets/css/clear-fix/) */
.group:after {
  content: "";
  display: table;
  clear: both;
}

.container:after {  /* Autofix the .container divs */
  content: "";
  display: table;
  clear: both;
}


/* 2- Mozilla input button paddings */
input::-moz-focus-inner,
button::-moz-focus-inner{ 
    border: 0;
    padding: 0;
}


/* 3- Webkit focus outline */
*:focus {
    outline: none;
}

/* 4- Extra padding under the images (images must be surrounded with other elements such as a, span etc.) */
a img,
span img{
    vertical-align:bottom;
}

/* Fluid images */
img { max-width: 100%; height: auto; width: auto\9; /* ie8 */}